Subject: Re: bug#42833: [PATCH] Make erc-compat.el obsolete
From: Amin Bandali <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Aug 2020 19:51:39 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas writes:

> X-Debbugs-CC: [email-masked]
>
> The attached makes erc-compat.el obsolete. This library seems to be
> there mostly for XEmacs compatibility, and is no longer useful.
>
> I'm not a heavy erc user so I've only given it light testing.
>
> Best regards,
> Stefan Kangas
>
>

LGTM, pushed as [1: 32cb84974f].

[1: 32cb84974f]: 2020-08-13 19:31:54 -0400
  Make erc-compat.el obsolete
  https://git.savannah.gnu.org/cgit/emacs.git/commit/?id=32cb84974faac7cecdd82e154f7cae9ac0ee8320

Thanks!

P.S. I currently regularly check the bug tracker for ERC reports, and as
such you don't have to Cc me on your future patches :-).  If you don't
get a reply from me or someone else after a week or two, please feel
free to Cc the (newish) ERC list <[email-masked]> or myself then.